Saltar al contenido principal
GET
/
cms
/
pages
/
2026-03
/
landing-pages
/
folders
/
{objectId}
/
revisions
/
{revisionId}
Recuperar una versión anterior de una carpeta
curl --request GET \
  --url https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId}/revisions/{revisionId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": {
    "category": 123,
    "created": "2023-11-07T05:31:56Z",
    "deletedAt": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "name": "<string>",
    "parentFolderId": 123,
    "updated": "2023-11-07T05:31:56Z"
  },
  "updatedAt": "2023-11-07T05:31:56Z",
  "user": {
    "email": "<string>",
    "fullName": "<string>",
    "id": "<string>"
  }
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

objectId
string
requerido
revisionId
string
requerido

Respuesta

successful operation

id
string
requerido
object
object
requerido
updatedAt
string<date-time>
requerido
user
object
requerido
Last modified on April 13, 2026